<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="BeHeard">07a0d70fdbfbd300687c26b38a961958</application>
        <assessment/>
        <content_page/>
        <device_type/>
        <filter/>
        <hint/>
        <homepage/>
        <image/>
        <link_type>LIST</link_type>
        <map_page/>
        <mobile_title>Modules</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name>x_pisn_bh_module</name>
        <order>12</order>
        <override_menu_roles>false</override_menu_roles>
        <query/>
        <report/>
        <roles>x_pisn_bh.user</roles>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2019-02-17 09:01:08</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>6a14f3a7dba323006790468b3a961976</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name>Modules</sys_name>
        <sys_overrides/>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_app_module_6a14f3a7dba323006790468b3a961976</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2019-02-17 09:05:04</sys_updated_on>
        <timeline_page/>
        <title>Modules</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
